ALTER TABLE VS4TPS ALTER COLUMN
	TPSDSupplierName nvarchar(255) NULL
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDDeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDNotifyParty nvarchar(1000) NULL
GO

